Bug 116969 - 64-bit disk space requirements for FC release notes
Summary: 64-bit disk space requirements for FC release notes
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-release   
(Show other bugs)
Version: rawhide
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Ed Bailey
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: fc-relnotes-blocker
TreeView+ depends on / blocked
 
Reported: 2004-02-26 22:06 UTC by Ed Bailey
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-17 21:07:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ed Bailey 2004-02-26 22:06:05 UTC
Nothing currently -- Suggestions welcome!

Comment 1 Bill Nottingham 2004-03-17 19:37:46 UTC
Personal desktop = 1.8GB.
Workstation = 2.4GB
Everything = 6.1GB
Minimal = 785MB
Server = 1.2GB

This is in English-only mode. Adding all-langs bumps it up 300MB or so.


Comment 2 Ed Bailey 2004-03-17 21:07:20 UTC
Added -- thanks!


Note You need to log in before you can comment on or make changes to this bug.